
.feiai_bt{ font-size:3.6em; color:#583119; border-bottom:#583119 6px solid;line-height:1.6em;  text-align:center; padding-bottom:5px;}

.sj_feiai_con1 p{ font-size:2.6em;text-indent:2em; padding:0 2%; line-height:1.4em;}
.sj_feiai_con2 .feiai_dl{ background:#fff; padding:1% 1%; height:225px; margin-top:2%;}
.sj_feiai_con2 dl dt{ width:48%;font-size:2.6em; color:#663300; font-weight:bold; text-align:center; line-height:1.4em;}
.sj_feiai_con2 dl img{width:50%;}
.sj_feiai_con2 dl dd{ width:48%;text-align:center;}
.sj_feiai_con2 dl dd p{ font-size:2.6em; color:#000; line-height:1em; margin-bottom:10%; margin-top:5%;}
.sj_feiai_con2 dl dd a{ background:#663300; color:#fff; padding:1px 10%; font-size:3em; margin:0 auto; }
.sj_feiai_con3{ background: #f0ecdf url(../images/sj_feiai_con3bj.jpg) no-repeat; text-align:center;}
.sj_feiai_con3 p{ font-size:2.6em;text-indent:2em; line-height:1.8em; padding:2% 2%;}
.sj_feiai_con4 ul li{ width:23%; float:left; margin-right:2%;}
.sj_feiai_con4 ul li img{ margin-bottom:2%;}
.sj_feiai_con4 ul li p{ font-size:2.4em; text-align:center; color:#583119;}
.sj_feiai_con5{ background:url(../images/sj_feiai_con5_bj.jpg) no-repeat; }
.sj_feiai_con5 .nan{ background:#a80305; font-size:3em; line-height:2.8em; width:96%; text-align:center; color:#fff; margin:0 auto; padding-bottom:5px;}
.sj_feiai_con5 dl { width:20%; text-align:center; background:url(../images/sj_feiai_con5xian.png) no-repeat right; padding:5% 2.5%; float:left;}
.sj_feiai_con5 dl a{ width:50px; height:50px; display:block; margin:0 auto;}
.sj_feiai_con5 dl dt{ font-size:2.4em; color:#583119;font-weight:bold; border-bottom:#583119 2px solid; line-height:3em;}
.sj_feiai_con5 dl dd{ font-size:2em; color:#583119;line-height:1.6em; margin-top:10px;}
.sj_feiai_con6{ background:#fff;}
.sj_feiai_con6_zj{ position:relative;}
.sj_feiai_con6_zj div{ width:30%; position:absolute; top:23%; margin-left:2%; }
.sj_feiai_con6_zj div img{ margin-bottom:5%;}
.sj_feiai_con6_zj div p{ font-size:2em; margin-bottom:10%;}
.sj_feiai_con7{ position:relative;}
.sj_feiai_con7 p{ position:absolute; top:35%; width:46%;left:27%; font-size:1.8em;}







 @media (min-width:320px)and (max-width:639px) {
.sj_feiai_con5 dl a{ width:35px; height:35px; display:block; margin:0 auto;}
.sj_feiai_con2 .feiai_dl{ background:#fff; padding:1% 1%; height:135px; }
.sj_jjy_con5_02{position:absolute;left:5%;width:65%;top:5%;font-size:2em; line-height:2em;text-indent:2em;}
.daohang ul li a{line-height:50px; font-size:2.8em;}
.daohang{ background:#946b1c; height:50px;}
.sy_danqian{ background:#fff; height:40px; font-size:2.4em;line-height:40px; }
.sy_danqian i img{  padding:2% 1%; }
 html {
 font-size:39% !important;
}
.wrap {
 width:100%;
}
.mt_30 {
 margin-top:20px;
}
.mt_25 {
 margin-top:15px;
}
.mt_20 {
 margin-top:10px;
}
}
 @media (min-width:400px) and (max-width:479px) {
 .sj_feiai_con5 dl a{ width:35px; height:35px; display:block; margin:0 auto;}
.sj_feiai_con2 .feiai_dl{ background:#fff; padding:1% 1%; height:147px; }
.sj_jjy_con5_02{position:absolute;left:5%;width:65%;top:8%;font-size:2em; line-height:1.4em;text-indent:2em;}
.sj_jjy_con1 ul li i{width: 40px;height:40px;background-position: 0 0;display: block;margin:5% auto;}
.daohang ul li a{line-height:50px; font-size:2.8em;}
.daohang{ background:#946b1c; height:50px;}
.sy_danqian{ background:#fff; height:40px; font-size:2.4em;line-height:40px; }
.sy_danqian i img{  padding:2% 1%; }
 html {
 font-size:47% !important;
}
.mt_30 {
 margin-top:25px;
}
.mt_25 {
 margin-top:20px;
}
.mt_20 {
 margin-top:15px;
}
}
 @media (min-width:480px) and (max-width:639px) {
.sj_feiai_con5 dl a{ width:35px; height:35px; display:block; margin:0 auto;}
.sj_jjy_con5_02{position:absolute;left:5%;width:65%;top:10%;font-size:2em; line-height:2em;text-indent:2em;}
.sj_jjy_con1 ul li i{width: 30px;height:30px;background-position: 0 0;display: block;margin:5% auto;}
.daohang ul li a{line-height:40px; font-size:2em;}
.daohang{ background:#946b1c; height:50px;  }
.sy_danqian{ background:#fff; height:40px; font-size:2.4em;line-height:40px; }
.sy_danqian i img{  padding:5% 1%; }
 html {
 font-size:55% !important;
}
.mt_30 {
 margin-top:30px;
}
.mt_25 {
 margin-top:25px;
}
.mt_20 {
 margin-top:20px;
}
}
 @media (max-width:320px) {
.sj_feiai_con5 dl a{ width:30px; height:30px; display:block; margin:0 auto;}
.sj_feiai_con2 .feiai_dl{ background:#fff; padding:1% 1%; height:115px; }
.sj_jjy_con5_02{position:absolute;left:5%;width:65%;top:8%;font-size:2em; line-height:1.4em;text-indent:2em;}
.sj_jjy_con1 ul li i{width: 20px;height:20px;background-position: 0 0;display: block;margin:5% auto;}
.daohang ul li a{line-height:40px; font-size:2.4em;}
.daohang{ background:#946b1c; height:40px; }
.sy_danqian{ background:#fff; height:40px; font-size:2.4em;line-height:40px; }
.sy_danqian i img{  padding:3% 1%; }
.subnav_bg li a i {
	width: 35px;
	height:35px;
	background-position: 0 0;
	display: block;
	margin:5% auto;
	
}
 html {
 font-size:39% !important;
}
.mt_30 {
 margin-top:15px;
}
.mt_25 {
 margin-top:10px;
}
.mt_20 {
 margin-top:10px;
}
.wrap {
 width:100%;
}

}

